uuid: 39856858-8b4a-47a3-9d07-2e23a5a373cf
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - admin@example.com
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
